WeaponHack = 1
MoneyHack = 1
Jetpack = 1
HealthHack = 1
ArmourHack = 1
DriveBy = 3
Spam = 0
CommandSpam = 0
BadWords = 1
CarJackHack = 1
TeleportHack = 1
MaxPing = 800
SpectateHack = 0
Blacklist = 1
IpBans = 1
TempBans = 1
SpawnKill = 3
CapsLock = 0
3DSpeed = 0
MaxSpeed = 230
AdminImmunity = 1
Advertisement = 0
FreezeUpdate = 0
SpawnTime = 10
CheckpointTeleport = 1
Airbrake = 10
TankMode = 1
WarnPlayers = 0
SingleplayerCheats = 1
MinFPS = 0
DisableBadWeapons = 1
CBug = 16
AntiBugKill = 1
NoReload = 20
NoReloadForSawnOff = 4
ActiveGMC = 2
GMCBan = 0
ServerSideHealth = 1
CheckVMPos = 0
QuickTurn = 1
VehicleTeleport = 1
Wallride = 170
DisplayTextDraw = 1
AFK = 20
PickupTeleport = 1
FlyHack = 20
JunkBusterChrome = 1
CheckWalkAnims = 1
ReportMoneyHack = 1
SpeedhackAdvanced = 10
Joypad = 0
ArmedVehicles = 0
VehicleRepair = 2
TuningHack = 1
PayForGuns = 0
SpawnVehicles = 0
MaxTotalWarnings = 15
TooManyWarningsAction = 1
AirbrakeDetection = 1
SpeedhackDetection = 0

[Misc]
Version = 11
Homepage = the homepage of this server
